<!DOCTYPE html>
<html lang="en">

<head>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MKJNKQR');</script>
<!-- End Google Tag Manager -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Crowdsoft Registration</title>


    <link href="/global/vendor/bootstrap/css/bootstrap.css?v=[version]" rel="stylesheet">
    <link href="/global/css/creative.css?v=[version]" rel="stylesheet">
    <link href="./css/registration.css?v=[version]" rel="stylesheet">
</head>

<body id="page-top">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MKJNKQR"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span> Menu <i class="fa fa-bars"></i>
            </button>
            <a class="navbar-brand page-scroll" href="#page-top">Crowdsoft Registration</a>
        </div>

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a class="page-scroll" href="/login/" id="login_link">Anmelden</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://www.planblick.com">zu planBLICK</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://impressum.planblick.com">Impressum</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://datenschutz.planblick.com">Datenschutz</a>
                </li>

            </ul>
        </div>
    </div>
</nav>

<header>
    <div class="header-content">
        <div class="header-content-inner">
            <div class="login_box">
                <h1 id="register" class="header_h2 center register_header">Registrierung</h1>
                <div id="register_content" class="content justify register">
                    <form action="#" onsubmit="register(this);return false;">
                        <div class="table">
                            <div class="tr">
                                <div class="td label">Email:</div>
                                <div class="td"><input id="login" type="text" name="login"/></div>
                            </div>
                            <!--div class="tr">
                                <div class="td label">Email:</div>
                                <div class="td"><input id="email" type="text" name="email"/></div>
                            </div-->
                            <div class="tr">
                                <div class="td label">Passwort:</div>
                                <div class="td"><input id="password" type="password" name="password"/></div>
                            </div>
                            <div class="tr">
                                <div class="td label">Passwort-Wiederholung:</div>
                                <div class="td"><input id="password_confirmation" type="password"
                                                       name="password_confirmation"/></div>
                            </div>
                            <div class="tr">
                                <div class="">Ich habe die <a href="https://www.planblick.com/datenschutz.html">Datenschutzerklärung</a>
                                    gelesen und bin mit dieser Einverstanden<input id="privacy_agreement" type="checkbox" name="privacy_agreement"/></div>

                            </div>
                            <br/>
                            <div class="tr">
                                <div class="td"></div>
                                <div class="td"><input id="register_button" class="btn-primary" type="submit"
                                                       value="Registrieren"/></div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</header>

<script src="/global/vendor/jquery/jquery.min.js?v=[version]"></script>
<script src="/global/vendor/bootstrap/js/bootstrap.min.js?v=[version]"></script>
<script src="/global/vendor/jquery/jquery.blockUI.js?v=[version]"></script>
<script src="/global/vendor/jquery/jquery.cookie.js?v=[version]"></script>
<script src="/cookieconsent.js?v=[version]"></script>
<script src="/global/js/config.js?v=[version]"></script>
<script src="/global/js/account-api.js?v=[version]"></script>
<script src="./js/register.js?v=[version]"></script>

<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/cookie-bar/cookiebar-latest.min.js?forceLang=de&always=1&noGeoIp=1&showPolicyLink=1&privacyPage=https%3A%2F%2Fwww.planblick.com%2Fdatenschutz.html"></script>
</body>
</html>
